<!DOCTYPE html>
<html lang="en" class="no-js">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotelia - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <!-- Responsive helper -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" />
    <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]-->
    <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png">
    <!-- 32x32 or 64x64 -->

    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap-responsive.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>

<body>
    <div id="home" class="boxed-view">
        <header class="main-header clearfix">
            <!-- Header Shorcode Area -->
            <div class="header-bar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 col-sm-8">
                            <ul class="inline-list uppercase font-small header-meta">
                                <li><i class="icon-312 font-13x"></i> NY Wall street 25.5</li>
                                <li><i class="icon-274 font-13x"></i> hotelia@gmail.com</li>
                            </ul>
                        </div>

                        <div class="col-md-6 col-sm-4">
                            <ul class="inline-list to-right header-social">
                                <li><a href="#"><i class="icon-528"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-556"></i></a>
                                </li>
                                <li><a href="#"><i class="icon-537"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.header-bar -->

            <div class="nav-bar sticky-bar grey">
                <!-- .mega-menu helper class ued as switcher -->
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-xs-8">
                            <!-- Logo Area -->
                            <figure class="identity">
                                <a href="index.html">
                                    <img src="img/logo.png" alt="Theme logo">
                                </a>
                            </figure>
                        </div>
                        <!-- /.col-md-2 -->
                        <div class="col-md-8 col-xs-4">
                            <!-- Menu Area -->
                            <nav class="main-nav clearfix">
                                <!-- .mega-menu helper class ued as switcher -->
                                <ul class="clean-list to-right">
                                    <!-- .to-right, to-left, .center-me helper class-->
                                    <li><a href="index.html">Home</a></li>
                                    <li><a href="history.html">Pages</a>
                                        <ul>
                                            <li><a href="gallery.html">Gallery</a></li>
                                            <li><a href="restaurant.html">Restaurant</a></li>
                                            <li><a href="guestbook.html">GuestBook</a></li>
                                            <li><a href="error.html">Eror 404 page</a></li>
                                        </ul>
                                    </li>
                                    <li class="current-menu-item"><a href="rooms.html">Rooms</a>
                                        <ul>
                                            <li><a href="room-preview.html">Deluxe room</a></li>
                                            <li><a href="booking-steps.html">Book a room</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="blog.html">Blog</a>
                                        <ul>
                                            <li><a href="blog-two-col.html">Blog two col</a></li>
                                            <li><a href="blog-three-col.html">Blog three col</a></li>
                                            <li><a href="single-blog.html">Single Post</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="contacts.html">Contact</a></li>
                                </ul>

                            </nav>
                            <!-- /.main-nav -->

                            <a href="#" class="mobile-switch to-right">
                                <i class="icon-467 font-2x text-dark hover-text-grey"></i>
                            </a>
                        </div>
                        <!-- /.col-md-10 -->
                    </div>
                    <!-- /.row -->
                </div>
                <!-- /.container -->
            </div>
            <!-- /.nav-bar -->
        </header>
        <!-- /.main-nav -->

        <!-- main content -->
        <section class="box">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="text-dark-blue text-center fancy-heading">
							<h1 class="font-700">Rooms</h1>
							<hr class="text-dark-blue size-30 center-me">
							<p>what kind of rooms we have</p>
							<br>			
						</div>
					</div>
				</div> <!-- /.row -->
				<div class="row">
					<div class="col-md-12">
						<div class="orange">
							<ul class="inline-list filter-tags center-me">
								<li>
									<a href="#" class="text-white hover-text-orange">Deluxe room </a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Elegant room</a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Luxury room</a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Guest room</a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Bedroom suite</a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Business suite</a>
								</li>
								<li>
									<a href="#" class="text-white hover-text-orange">Presidential suite</a>
								</li>
							</ul>
						</div>
						<br>
					</div>
				</div> <!-- /.row -->

				<ul class="clean-list rooms-items row">
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
					<li class="col-md-4 col-sm-6">
						<div class="text-center">
							<h3 class="text-dark-blue"><a href="?page=room-preview" class="text-dark-blue hover-text-aquablue">Standard Suite</a></h3>
							<figure>
								<a href="http://placehold.it/600x600" class="zoom-image" title="Hotelia rooms" rel="gallery-1"><img src="http://placehold.it/600x600" alt="portfolio item"></a>
								<figcaption class="aquablue text-white">
									<ul class="inline-list center-me amenities">
										<li><i class="icon-326 font-13x"></i></li>
										<li><i class="icon-391 font-13x"></i></li>
										<li><i class="icon-426 font-13x"></i></li>
										<li><i class="icon-217 font-13x"></i></li>
										<li><i class="icon-219 font-13x"></i></li>
										<li><i class="icon-237 font-13x"></i></li>
									</ul>
								</figcaption>
							</figure>
							<div class="rooms-description">
								<p>
									Warm within me, that it might be the mirror of my soul, 
									as my soul is the mirror <br> of the infinite God!
								</p>
								<div class="rooms-footer clearfix">
									<span class="to-left align-button">Price: <b class="text-aquablue font-13x font-300">$120</b></span>
									<a href="?page=room-preview" class="button-sm to-right grey text-black hover-orange soft-corners">Book now</a>
								</div>
							</div>
						</div>
					</li>
				</ul> <!-- /.row -->

				<div class="row">
					<div class="col-md-12">
						<ul class="inline-list center-me pagination-links">
							<li><a href="index.html">Prev</a></li>
							<li><a href="index.html">1</a></li>
							<li><a href="index.html">2</a></li>
							<li><a href="index.html">3</a></li>
							<li><a href="index.html">4</a></li>
							<li><a href="index.html">5</a></li>
							<li><span>...</span></li>
							<li><a href="index.html">125</a></li>
							<li><a href="index.html">Next</a></li>
						</ul>
					</div>
				</div> <!-- /.row -->
			</div> <!-- /.container -->
		</section> <!-- /.box -->
        
		<footer class="main-footer">
			<!-- Footer widgets -->
			<div class="big-footer box darken-less">
				<div class="container">
					<div class="footer-sidebar row">

						<div class="col-md-4 col-sm-6 widget">
							<figure>
								<a href="#">
									<img src="img/logo-corp.png" alt="logo footer">
								</a>
							</figure>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit. Necessitatibus a incidunt, amet illum maiores nihil. Nihil repellat dolorum fugit doloribus earum!
							</p>

							<ul class="clean-list contact-info text-dark-blue uppercase">
								<li><i class="icon-338 font-2x"></i> <b>Address: </b> West bridge, LA,  New York 225 of 254/5A</li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:otelia@gmail.com">otelia@gmail.com</a></li>
								<li><i class="icon-274 font-2x"></i> <b>E-mail: </b> <a href="mailto:hotelia@gmail.com">hotelia@gmail.com</a></li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 888</li>
								<li><i class="icon-402 font-2x"></i> <b>Phone: </b> (001) 777 555 999</li>
							</ul>
						</div>
						
						<div class="col-md-4 col-sm-6 widget post-widget">
							<h4>Follow Hotelia</h4>
							<ul class="inline-list social-links">
								<li>
									<a href="#" class="social-facebook shape-square font-2x soft-corners"><i class="icon-528"></i></a>
								</li>
								<li>
									<a href="#" class="social-twitter shape-square font-2x soft-corners"><i class="icon-556"></i></a>
								</li>
								<li>
									<a href="#" class="social-foursquare shape-square font-2x soft-corners"><i class="icon-530"></i></a>
								</li>
								<li>
									<a href="#" class="social-pinterest shape-square font-2x text-white soft-corners"><i class="icon-545"></i></a>
								</li>
							</ul>
							<div class="subscribe-wrapper">
								<form action="#" class="subscribe-form row">
									<div class="col-md-12">
										<h4>Newsletter Subscribe</h4>
										<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda inventore ex laborum numquam at iusto facere.</p>
									</div>
									<p class="col-md-12">
										<input type="text" name="subscribe">
									</p>
									<p class="col-md-12">
										<button type="submit" class="button-md green hover-dark-green full-size">Submit</button>
									</p>
								</form>
							</div>							
						</div>
						<div class="col-md-4 col-sm-12 widget">
							<h4>Flickr Photo</h4>
							<ul class="flickr-widget clean-list row" data-userid="36587311@N08" data-items="6">
							</ul>
							<div class="usefull-links">
								<h4>Usefull link</h4>
								<ul class="">
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">About us</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Help Center</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Careers</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Global Sites</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Privacy</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Travel</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Affiliate </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Businesses</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Contact Support</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Shopping </a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Site Map</a>
									</li>
									<li class="col-md-4 col-sm-4 col-xs-6">
										<a href="#">Investor Relations</a>
									</li>
								</ul>
							</div>
						</div>
					</div><!-- /.row -->
				</div><!-- /.container -->
			</div><!-- /.big-footer -->
			<!-- Copyright section -->
			<div class="small-footer">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<p class="copyright center-me uppercase font-small">
								<span>copyright 2013</span>
								<a href="#">hotelia</a>
								<span> designed by</span>
								<a href="http://teslathemes.com">Teslathemes</a>	
							</p>
						</div>
					</div> <!-- /.row -->
				</div>			
			</div><!-- /.small-footer -->			
		</footer><!-- /.main-footer -->
	</div><!-- /.boxed-view -->
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script src="js/plugins.js"></script>
	<script src="js/options.js"></script>
</body>
</html>